{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:55Z"
    },
    "lastModificationSignature": "179b4dc8a1fe3943fe0122ef1bfd93bf014b2e8410aa08f9e26e52e7b1572dd9"
  }
}